<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
</body>
<script>
    let arr6 = [1, 2, 3, 4, 5, 6, 7, 8, 9, 10];
    var arrNew = arr6.filter(function (num) {
        return !(num % 2);
    })
    console.log(arrNew.reduce((a,b) => a+b));
</script>
</html>